ECU测量和校准工具包需要运行环境吗?

更新 Mar 18, 2021

适用于

软件

  • ECU Measurement and Calibration Toolkit

问题详述

我已经使用ECU测量和校准工具包(ECUMC)开发了一个应用程序。我正在构建可执行文件并部署到其他计算机上。部署计算机上是否需要运行引擎?

解决方案

工具包15.0版和更高版本:

使用此工具包开发的应用程序需要ECU测量和校准运行引擎,并且可以下载。安装和使用此运行引擎不需要许可证。

工具包14.0版和更早版本:

ECU测量和校准工具包必须安装在部署了应用程序的每台机器上。需要该工具包的有效许可证。这些版本不存在独立的运行引擎。

相关信息

ECU测量和校准工具包的许可证包括当前版本和早期版本。